﻿img{width: 100%;}
a:hover{color: #666;}

.daoh {height: 60px;border: 1px solid #fff;}
.daoLef {float: left;border: 1px solid #fff;line-height: 60px;}
.daoh .daoLef span {line-height: 60px;}


.bannerimg{
	min-width: 1200px;
}
.conbox{
	width: 1200px;
	margin: 0 auto;
}

.coumln{
	margin-top: 50px;
}
/*//聚焦*/
.tit_jj{width: 800px;margin: 0 auto;}
.tit_jj img{width: 100%;}
.newsCenterPanel_inner{width: 1200px; margin: 0 auto}
.newsCenterPanel_inner .newContentBox{float: left; width: 540px; text-align: left; vertical-align: top; position: relative;margin-top: 24px;background: #f5f7f9;padding: 15px 20px 20px;}
.newContentBox:nth-of-type(even){margin-left: 40px;}
.newContentBox a{cursor: pointer}
.newContentBox .newTitle{float: left; line-height: 44px; font-size: 18px; color: #333; /*width: 400px;*/ white-space: nowrap; word-break: normal; overflow: hidden; text-overflow: ellipsis;font-weight: 600;}
.newContentBox .newContent{float: left; height: 50px; /*width: 445px;*/ font-size: 14px; line-height: 24px; color: #777; overflow: hidden; word-wrap: break-word; text-overflow: ellipsis; display: -webkit-box;}
.newContentBox .time{width: 72px; height: 72px; border-right: 1px solid #dddd; text-align: center; margin-right: 20px; margin-top: 14px; float: left}
.newContentBox .time .day{font-size: 30px; color: #e40011; padding: 8px 0 0 0;font-weight: 600;}
.newContentBox .time .yeary{font-size: 14px; color: #e40011}
.newContentBox a:hover .time{background: #e40011;transition: 0.6s;}
.newContentBox a:hover .day{color: #fff;transition: 0.6s;}
.newContentBox a:hover .yeary{color: #fff;transition: 0.6s;}
.newContentBox a:hover .newTitle{color: #e40011;transition: 0.6s;}

/*//追忆往昔*/
.zywxbox{background: #f5f7f9;margin-top: -4px;height: 320px;padding: 20px 30px;}
.zywxcon{margin-top: 10px;display: block;}
.zywxcon li{width: 540px;float: left;border-bottom: 1px dotted #e5e5e5;cursor: pointer;margin-bottom: 20px;}
.zywxcon li:nth-of-type(even){margin-left: 40px;}
.zywx_tit h2{font-size: 18px;line-height:44px;display:inline-block;color: #333;}
.zywx_tit span{color: #e40011;margin-left: 10px;}

.zywxdao{width:540px;float: left;font-size: 14px;line-height: 24px;height: 50px;color: #777;overflow: hidden;word-wrap: break-word;text-overflow: ellipsis;display: -webkit-box;}
.zywxtime{color: #777;font-size: 14px;line-height: 24px;margin-bottom: 10px;}
.zywxcon li:hover {border-bottom: 1px dotted #e40011;transition: 0.6s;}
.zywxcon li:hover .zywx_tit h2{color: #e40011;transition: 0.6s;}

/*//致敬英雄*/
.tit_zjyx{width: 800px;margin: 0 auto;}
.tit_zjyx img{width: 100%;}

.zjyxul{margin: 30px 0;}
.zjyxul li{width: 280px;float: left;} 
.zjyxul li+li{margin-left: 26px;}
.zjyxul .imgbox{width: 280px;height: 360px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.zjyxul .imgbox img{width: 100%; height: 100%;}
.zjyxul .textbox{background: #f5f7f9;height:40px;line-height: 40px; text-align: center; border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;}
.zjyxul .textbox p{font-size: 16px; color: #333;font-weight: 600;}
/*.zjyxul .textbox:hover .textbox p{color: #e40011;transition: .1s;}*/


.zjyxul li{
	overflow: hidden;
	position: relative;
}
.hover_img_5 img{
	transform: scale(1);
	transition: all .5s;
}
.zjyxul li:hover .hover_img_5 img{
	transform: scale(1.3);
}
.zjyxul li:hover .hover_content_5{
	visibility: visible;
	opacity: 1;
}
.zjyxul li:hover .hover_overlay_5{
	-webkit-transform: perspective(900px) rotateX(0deg);
	-ms-transform: perspective(900px) rotateX(0deg);
	-o-transform: perspective(900px) rotateX(0deg);
	transform: perspective(900px) rotateX(0deg);
	transform-style: preserve-3d;
	visibility: visible;
	opacity: .8;
}
.hover_img_5{
	overflow: hidden;
	position: relative;
}
.hover_img_5 img{
	width: 100%;
	height: 100%;
}
/*.hover_overlay_5{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	opacity: 0;
	visibility: hidden;
	background: #e40011;
	-webkit-transform: perspective(500px) rotateX(90deg);
	-ms-transform: perspective(500px) rotateX(90deg);
	-o-transform: perspective(500px) rotateX(90deg);
	transform: perspective(500px) rotateX(90deg);
    transform-style: preserve-3d;
	transition: all .7s;
}
.hover_content_5{
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	opacity: 0;
	visibility: hidden;
	transition: all .7s;		
}
.hover_content_5  p{
	color: #fff;
	margin: 30px;
	max-height: 106px;
	overflow: hidden;
}*/


/*//返回首页*/
.return{position: fixed;bottom: 30px;right: 10px;}
.return a{color: #e40011;border: 1px solid #e40011;border-radius: 4px;padding: 3px 6px;}
.return a:hover{background: #e40011;color: #fff;transition:all .3s;}


